unit uIEditorInformes;

interface

uses
  uEditorDBBase, uBizInformes, uInformesController;

type
{  IEditorInformes = interface(IEditorDBBase)
    function GetControl: IBizInforme;
    procedure SetControl(const Value: IBizInforme);
    property Control: IBizInforme read GetControl write SetControl;
  end;}


  IEditorInformes = interface(IEditorDBBase)
  ['{389D9B66-E91D-484C-B9E9-FE4A58A878B8}']
    function GetInformes: IBizInforme;
    procedure SetInformes(const Value: IBizInforme);
    property Informes: IBizInforme read GetInformes write SetInformes;

    function GetController : IInformesController;
    procedure SetController (const Value : IInformesController);
    property Controller : IInformesController read GetController write SetController;
  end;

implementation

end.
